.blog-left-menu-padding {
	padding: 10px;
}
.blog-left-menu-content-fixed {
	background-color: #fafafa;
}
.panel-title .icon.icon_grid-3x3 {
	font-size: 9px;
	margin-right: 0px;
}
.shadow3 {
	background-size: 100% auto
}
.section-clients .wpb_single_image .vc_single_image-wrapper, .section-clients .wpb_single_image .vc_figure {
	width: 100%;
}
body.vertical-menu-fixed .container .container {
	padding: 0px 20px;
	background: #fff;
}
.portfolio-filter {
	margin-bottom: 70px;
}
body.vertical-menu-fixed .section-page {
	padding: 50px 0 30px;
}
@media (min-width:992px) {
	body.vertical-menu-fixed:not(.vertical-menu-fixed-right) .flv_breadcrumbs.section-intro{
		width: auto;
		margin: 10px 10px 0px 360px;
		overflow: hidden;
	}
	.footer-wrapper {
		width: auto;
		margin: 0px 10px 10px 360px;
		overflow: hidden;
	}
	.footer-wrapper .content-fixed {
		width: 100%;
		padding-left: 0px;
	}
}
.section {
	padding: 0;
}
.footer-title, .footer-wrapper .sidebar-title {
	color: #d8dade;
}
.section.no-padding .content-fixed .container {
	width: 100%;
	padding: 20px 30px 0 30px;
}